Application: gvSIG desktop - gvSIG bugs #5581

El cuadro de dialogo de crear tabla de recusos no crea la tabla

03/12/2021 12:53 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: José Olivas

Category: VCSGis

Target version: 2.6.0-3217

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3216 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Associated revisions

Revision 3518 - 03/16/2021 10:30 AM - José Olivas

refs #5580 #5581

History

#1 - 03/16/2021 10:31 AM - José Olivas
- Status changed from New to Fixed

#2 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
